<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <TextView
        android:layout_alignParentBottom="true"
        android:id="@+id/tv_rvtour_label"
        android:layout_width="@dimen/size_70"
        android:layout_height="@dimen/size_30"
        android:textColor="@color/textGray"
        android:gravity="center"
        android:layout_gravity="center_vertical"
        android:maxLength="3"
        android:textSize="@dimen/text_12"
        android:background="@drawable/shape_rv_dark_gray_circle"
        android:text="浪漫游"/>

</RelativeLayout>